.cusel, .cuselFrameRight, .jScrollPaneDrag, .jScrollArrowUp, .jScrollArrowDown {
    background: url("../img/selects-2.png") no-repeat scroll 0 0 transparent;
}
.select_style_2 .cuselFrameRight{
    background-image: url("../img/selects-3.png");
}
.cusel {
    background-position: left top;
    color: #666666;
    cursor: pointer;
    display: inline-block;
    height: 26px;
    position: relative;
    z-index: 1;
}
.cuselFrameRight {
    background-position: right top;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 42px;
    z-index: 2;
}
.cuselText {
    color: #7e7e7e;
    cursor: pointer;
    font-size: 11px;
    font-family: 'Arimo', Helvetica, Arial, sans-serif;
    left: 0;
    overflow: hidden;
    padding: 9px 0 0 12px;
    height: 23px;
    position: absolute;
    top: 0;
    z-index: 1;
    text-transform: uppercase;
}
* html .cuselText {
    height: 22px;
}
.cusel span {
    cursor: pointer;
    display: block;
    font-size: 11px;
    font-family: 'Arimo', Helvetica, Arial, sans-serif;
    height: 17px;
    padding: 4px 15px 2px 5px;
    white-space: nowrap;
    margin: 0 10px;
    background: none repeat scroll 0 0 #fdfdfd;
}
.cusel span:hover, .cusel .cuselOptHover {
    background: none repeat scroll 0 0 #c4c2be;
    color: #fff;
}
.cusel .cuselActive {
    background: none repeat scroll 0 0 #ff946b;
    color: #FFFFFF;
    cursor: default;
}
.cusel:hover, .cusel:hover .cuselFrameRight, .cusel:focus, .cusel:focus .cuselFrameRight, .cuselFocus, .cuselFocus .cuselFrameRight {
    background-image: url("../img/selects-focus.png");
}
.select_style_2.cusel:hover, .select_style_2.cusel:hover .cuselFrameRight, .select_style_2.cusel:focus, .select_style_2.cusel:focus .cuselFrameRight, .select_style_2.cuselFocus, .select_style_2.cuselFocus .cuselFrameRight {
    background-image: url("../img/selects-focus-3.png");
}
.cuselOpen {
    z-index: 999;
}
.classDisCusel, .classDisCusel .cuselFrameRight {
    background-image: url("../img/selects-2.png") !important;
    color: #CCCCCC;
    cursor: default;
}
.classDisCusel .cuselText {
    cursor: default;
}
.cusel .cusel-scroll-wrap {

    display: block;
    left: 0;
    min-width: 100%;
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: auto;
}
.cusel .jScrollPaneContainer {
    border-top: 0;
    overflow: hidden;
    position: relative;
    z-index: 5;
}
.cusel .jScrollPaneTrack {
    background: none repeat scroll 0 0 #CCCCCC;
    height: 100%;
    position: absolute;
    right: 4px;
    top: 0;
    width: 7px !important;
}
.cusel .jScrollPaneDrag {
    background-position: -40px -41px;
    cursor: pointer;
    height: 27px !important;
    position: absolute;
    right: -4px;
    width: 15px !important;
}
.cusel .jScrollPaneDragTop {
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
}
.cusel .jScrollPaneDragBottom {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
}
.cusel .jScrollArrowUp {
    background-position: -2px -41px;
    cursor: pointer;
    height: 12px;
    overflow: hidden;
    position: absolute;
    right: 2px;
    top: 0;
    width: 26px;
}
.cusel .jScrollArrowDown {
    background-position: -21px -41px;
    bottom: 0;
    cursor: pointer;
    height: 12px;
    overflow: hidden;
    position: absolute;
    right: 3px;
    top: auto;
    width: 25px;
}

.select_style{
    width: 206px !important;
    height: 32px;
}
.select_style_2, .select_style_3{
    width: 206px !important;
    height: 32px;
}



























